"Address manipulation": "Address manipulation"
"View list of addresses": "View list of addresses"
"View address": "View address"
"Edit address": "Edit address"
"Create address": "Create address"
"Remove address": "Remove address"

oro:
    address:
        entity_description:  A place where people or organizations are located with whom the user is in touch and does business with.
        entity_label:        Address
        entity_plural_label: Addresses
        entity_grid_all_view_label: All %entity_plural_label%
        city:
            label:           City
            description:     The city specified in the address record.
        first_name:
            label:           First name
            description:     First name of the contact person.
        id.label:            Id
        label:
            label:           Label
            description:     The identifier for an address record
        last_name:
            label:           Last name
            description:     Last name of the contact person.
        middle_name:
            label:           Middle name
            description:     Middle name of the contact person.
        name_prefix:
            label:           Name prefix
            description:     Name prefix or honorific of the contact person (Mr./Ms., Dr., Prof., etc.)
        name_suffix:
            label:           Name suffix
            description:     Name suffix of the contact person (Sr./Jr., M.D., OBE, etc.)
        organization:
            label:           Organization
            description:     Organization that the contact person belongs to.
        postal_code:
            label:           Zip/Postal Code
            description:     The postal code specified in the address record.
        region_text:
            label:           State
            description:     The region name for cases when a country does not have predefined regions.
        street:
            label:           Street
            description:     The street specified in the address record.
        street2:
            label:           Street 2
            description:     The street specified in the address record.
        created:
            label:           Created at
            description:     The date and time of resource record creation.
        updated:
            label:           Updated at
            description:     The date and time of the last update of the resource record.

        country_name.label:      Country name
        country_iso2_code.label: Country ISO2 code
        country_iso3_code.label: Country ISO3 code
        region_name.label:       State name
        region_code.label:       State ISO code

        form:
            choose_country: "Choose a country..."
            choose_region:  "Choose a state..."

        validation:
            invalid_first_name_field: 'First Name and Last Name or Organization should not be blank.'
            invalid_last_name_field: 'Last Name and First Name or Organization should not be blank.'
            invalid_organization_field: 'Organization or First Name and Last Name should not be blank.'

        region:
            entity_label:        State
            entity_plural_label: States
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:  Administrative units withing a country.
            name:
                label:           Name
                description:     The name used to refer to a region on the interface.
            country:
                label:           Country
                description:     The country that a region is a part of.
            combined_code:
                label:           Combined code
                description:     The region (country subdivision) code according to ISO 3166-2.
            code:
                label:           Code
                description:     The part of after hyphen of an ISO 3166-2 region code.

            country_name.label:      Country name
            country_iso2_code.label: Country ISO2 code
            country_iso3_code.label: Country ISO3 code

            label:           State
            description:     The region specified in the address record.

        country:
            entity_label:         Country
            entity_plural_label:  Countries
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:   A country represents an element of an address record.
            regions:
                label:            States
                description:      Administrative units within a country.
            regions_code.label:   State codes
            regions_name.label:   State names
            name:
                label:            Name
                description:      The name that identifies the country record
            iso3_code:
                label:            ISO3 code
                description:      A three letter ISO country code.
            iso2_code:
                label:            ISO2 code
                description:      A two letter ISO country code.
            label:                Country
            description:          The country specified in the address record.

        addresstype:
            entity_label:         Address Type
            entity_plural_label:  Address Types
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:   Represent address type (e.g., shipping address, billing address, default shipping address, default billing address).
            name.label:           Name
            label:
                label:            Label
                description:      Label of the address type ('Shipping' or 'Billing').
